

	.calendar {
		margin-right: 1.5em;
		float:right;
		position:			relative;
		border:				0.25em solid #aaa;
		background:			#000;
		-webkit-border-radius: 0.2em;
		-moz-border-radius: 0.2em;
		-o-border-radius: 0.2em;
		border-radius:		0.2em;
		box-shadow:	0 0 0.3em #000; 
		font-family:		"Impact";
		font-size:			3em;
		color:				#ddd;
		margin-bottom:0.2em;
	}
	
	.calendar-month {
		padding:		3px;
		width: 100px;
		background:			#1a1a1a;
		float:				left;
		text-align:			center;
		margin: 5px;
	}

	.calendar-day {
		padding:		3px;
	  width: 50px;
		margin:		5px;
		background:			#1a1a1a;
		float:				right;
		text-align:			center;
	}
	
